IF NOT EXISTS (SELECT *
                 FROM INFORMATION_SCHEMA.COLUMNS 
	    		WHERE TABLE_NAME  = 'PDV_VD_IT' 
	    		  AND COLUMN_NAME ='VLR_FRETE_RAT'
	  	      )
BEGIN
     ALTER TABLE PDV_VD_IT ADD VLR_FRETE_RAT MONEY 
END;